@charset "utf-8";

.lecture_wrap{ overflow: hidden; background:#f6f6f8; }

.lecture_tit { background:#fff;  }
.lecture_tit h2{ padding:1rem; text-align:center; font-size: 1.4rem; color:#1677cb; border-bottom:0.1rem solid #1677cb; }

.study_box{ margin: 1rem;  }
.study_box dt{ display: -webkit-flex; display: flex; }
.study_box dt span{ -webkit-flex: 1; flex: 1; padding:1rem 0; background:#f6f6f8; border:0.1rem solid #444a59; border-width:0.1rem 0 0.1rem 0.1rem;  }
.study_box dt a{ -webkit-flex: 4; flex: 4; padding:1rem 2rem 1rem 1rem;  border:0.1rem solid #444a59; border-width:0.1rem 0.1rem 0.1rem 0; 
background:#fff url("//img.megastudy.net/mobile/smart_new/btn_ico-arwx1.png") no-repeat; background-size:1rem; background-position:97% center;
}
.study_box dd{ margin-top:1rem; }
.study_box .tb-inf{}
.study_box .tb-inf th{ background:#efeff5; border-color:#444a59; }
.study_box .tb-inf td{ background:#fff; border-color:#444a59; padding:1rem; text-align: left; }
.study_box .tb-inf .nub1{ display:inline-block; padding:0.5rem; }

.study_box.on{}
.study_box.on dt{}
.study_box.on dt span{ background:#444a59; color:#fff; border-width: 0.2rem 0 0.2rem 0.2rem; }
.study_box.on dt a{  border-width: 0.2rem 0.2rem 0.2rem 0; background-image:url("//img.megastudy.net/mobile/smart_new/btn_ico-arwx2.png"); }

.study_box.dsb{}
.study_box.dsb dt{}
.study_box.dsb dt span{ opacity:0.5; }
.study_box.dsb dt a{ opacity:0.5; }

.study_box .sel_sbj{ display: -webkit-flex; display: flex; flex-wrap:wrap; }
.study_box .sel_sbj a{ -webkit-align-items: center; align-items: center; display:inherit;  margin: 0 -0.1rem -0.1rem 0; width:9.3rem; height:3rem;  padding:0.5rem; border:0.1rem solid #444a59; background:#fff; color:#3f3f3f;
-webkit-justify-content: center;
justify-content: center;
  }
 
.study_box .sel_sbj2{ display: -webkit-flex; display: flex; flex-direction: column;  }
.study_box .sel_sbj2 a{ -webkit-align-items: center; align-items: center; display:inherit;  margin: 0 0 -0.1rem 0; padding:0.5rem; border:0.1rem solid #444a59; background:#fff; color:#3f3f3f;
-webkit-justify-content: flex-start;
justify-content:flex-start;
  }

.study_rstit{ display: -webkit-flex; display: flex; margin-top:1.3rem; padding:1rem; background:#fff; border: 0.1rem solid #e4e4e4; border-width:0.1rem 0 ; }
.study_rstit .btn_sr{-webkit-flex: 1; flex: 1; width:2rem; height:2rem; background:url("//img.megastudy.net/mobile/smart_new/btn_back.png") no-repeat; background-size:2rem; background-position:left center; text-indent:-9999px;  }
.study_rstit .tios{ -webkit-flex: 9; flex: 9; padding-top: 0.4rem;  }

.study_sbx{ display: -webkit-flex; display: flex; padding:1rem; }
.study_sbx span{ -webkit-flex: 1; flex: 1; }
.study_sbx span i{ color:#f34d51; }
.study_sbx a{ -webkit-flex: 2; flex: 2;  }
.study_sbx .btn_box11{ background-color:#fff; width:22rem; padding-right:2.2rem; }

.study_sbx2{ display: -webkit-flex; display: flex; padding:1rem; }
.study_sbx2 span{ -webkit-flex: 2; flex: 2; }
.study_sbx2 span i{ color:#f34d51; }
.study_sbx2 a{ -webkit-flex: 2; flex: 2; margin-left:1rem;  }
.study_sbx2 .btn_box11{ background-color:#fff; }

.study_list{ padding: 2.1rem 1.4rem; border-top:1px solid #e4e4e4;  background-color:#fff; }
.study_list .tll-top{ overflow:hidden; }
.study_list .tll-top > span{ float:left; color:#8d8d8d; }
.study_list .tll-top > span i{ color:#000; }
.study_list .tll-top > a{ float:right; }
.study_list .tll-tit{ margin-top:0.6rem; }
.study_list .tll-tit .img{ display:inline-block; width:1.2rem; height:1.2rem; margin-right:-1px; vertical-align: top; }
.study_list .tll-tit .img img{ width:100%; }
.study_list .tll-tit .lect{ margin-left:0; font-size:1.2rem; }
.study_list .tll-price{ margin-top:0.6rem; }
.study_list .tll-price li{ padding-bottom:0.2rem; font-weight:bold }
.study_list .tll-price li .clr1{ color: #1677cb; }
.study_list .tll-price li em{ font-style:normal;  }
.study_list .tll-price .bg1{ padding-left:1.2rem; background:url("//img.megastudy.net/mobile/smart_new/ico_arw1.png") no-repeat 0 center; background-size:1rem;  }
.study_list .tll-btn{ *zoom:1; }
.study_list .tll-btn::after { display:table; clear:both; content:''; }
.study_list .tll-btn .tlls1{ float:left; margin-top: 1.7rem;width:55% }
.study_list .tll-btn .tlls1 .btn_box1{ padding:0.4rem; letter-spacing:-1px;  }
.study_list .tll-btn .tlls2{ float:right; }
.study_list .tll-btn .tlls3{ float:right; padding-top: 1.7rem}
.study_list .tll-btn .tlls2 a{ width:4rem; height:4rem; background-position:1rem center;  }
.study_list .tll_more{ overflow:hidden; padding: 2rem 0 0; }
.study_list .tll_more .tec_more{ float:right; display:inline-block; width:1.9rem; height:1.9rem;}
.study_list .tll_more .tec_more img{ width:100%; }
.study_list .tll_wrap .tll-mv_list{ overflow:hidden; margin-top:0.4rem; display:none;  }
.study_list .tll_wrap .tll-mv_list li{ padding:0.4rem; background:#a1a4ac; border-bottom:1px solid #babcc2; color:#fff; font-weight:bold;  }
.study_list .chkx1{}

.study_more-btn{  padding:1.3rem; border-top:1px solid #e4e4e4; background:#fff; text-align:center;  } 
.study_more-btn a{ display:block; padding:1rem 0; font-weight:bold; }

.study_fail{ margin-top:1.3rem; padding:5rem 0 ; background:#fff; border-top: 0.1rem solid #e4e4e4; text-align: center;  }

/* 20250414 */
.mo--edu__option{display:flex;align-items: center;justify-content: left}
.mo--edu__option .option__menu{flex:0 0 33%;text-align:center;border-left:1px solid #e4e4e4;font-weight:bold}
.mo--edu__option .option__menu:first-child{border-left:none}
.mo--edu__option .ic_arr{display:inline-block;position:relative;margin-top:2%;width:1.5rem;height:1.5rem;border-radius:1.5rem;border:0.1rem solid #cacaca}
.mo--edu__option .ic_arr:after{display:block;clear:both;content:"";position:absolute;left:25%;top:10%;width:0.6rem;height:0.6rem;border-top:0.1rem solid #767b85;border-right:0.1rem solid #767b85;transform: rotate(135deg)}
.mo--edu__option .ic_play{display:inline-block;position:relative;margin-top:2%;width:1.5rem;height:1.5rem;border-radius:1.5rem;border:0.1rem solid #cacaca;font-size:0.9rem;color:#767b85}
.mo--edu__option .ic_play:after{display:block;position:absolute;left:55%;top:50%;transform:translateX(-50%) translateY(-50%) ;clear:both;content:"▶"}
.mo--edu__option .option__menu.selected .ic_arr:after{top:40%;transform: rotate(315deg)}


.zim_layer1{ background:#fff; border:1px solid #696e7a; }
.zim_layer1 img{ width:100%; }
.zim_layer1 .tbox{ overflow:hidden; padding:1.1rem 1.3rem; border-bottom:1px solid #e4e4e4; }
.zim_layer1 .tbox span{ display:inline-block; float:left; }
.zim_layer1 .tbox a{ display:inline-block; float:right; width:1.2rem; height:1.2rem; }
.zim_layer1 .tcon{ padding:1.1rem 1.3rem; }
.zim_layer1 .tcon .tflist{ padding-top:0.5rem;  }
.zim_layer1 .tcon .tflist li{ padding:0.3rem 0; margin-bottom:0.5rem; font-size:0.9rem; color:#3f3f3f; border-bottom:0.1rem dotted #e4e4e4; display: flex;width:100%;}
.zim_layer1 .tcon .tflist li span{flex:none; display: inline-block;  line-height: 1.5;}
.zim_layer1 .tcon .tflist li span:last-child{flex:1; padding-left:0.5rem; }
.zim_layer1 .tcon .tflist .rdo1{ margin-top:0;  }
.zim_layer1 .zml_btn{ text-align:center; }
.zim_layer1 .zml_btn a{display: block;background: #f34d51;color:#fff;border: 0;}

.ly_setPass{width:90%;line-height: 1.1;color:#000;margin:0 auto;}
.ly_setPass--title{text-align: center;font-size:1.5rem;font-weight: bold;padding:1.1rem 1.3rem 0.5rem 1.3rem}
.ly_setPass--txt{font-size:0.9rem;color:#1677cb;text-align: center;padding-bottom: 1.3rem;}
.ly_setPass--list{padding-top: 0.5rem;font-size: 0.9rem;color:#3f3f3f}
.ly_setPass--list label{display: flex;line-height: 1.5rem;}
.ly_setPass--list .rdo1{flex:none;margin-top: 0;margin-right: 0.5rem;}
.ly_setPass--list span b{font-size:1.1rem;display: block;}
.ly_setPass--list li{padding-bottom: 0.5rem;margin-bottom: 0.5rem;border-bottom: 0.1rem dotted #e4e4e4;}
.ly_setPass--select{margin-bottom: 1rem;border-bottom: 0.1rem dotted #e4e4e4;}
.ly_setPass--txt2{text-align: center;background: #f6f6f8;font-size:0.8rem;line-height: 3;margin-bottom: 1rem;}

.cart_pop-box{ width:100%; padding:1.3rem; background:#f6f6f8; }
.cart_pop-box .clox{ overflow:hidden; }
.cart_pop-box .clox a{ display: inline-block; float: right; width: 1.2rem; height: 1.2rem; }
.cart_pop-box .clox img{ width:100%; }
.cart_pop-box .typeq1{  }
.cart_pop-box .typeq1 .lec_tp{ padding:0 1rem 0.5rem; color: #1677cb; }
.cart_pop-box .typeq1 .lec_tp span{ padding-left:1.4rem; background:url(//img.megastudy.net/mobile/smart_new/ico_note.png) no-repeat left center; background-size: 1.2rem;}
.cart_pop-box .typeq1 .lec_rx{ padding:0 1rem 1.2rem;background:#fff;  }
.cart_pop-box .typeq1 .lec_rx ul{}
.cart_pop-box .typeq1 .lec_rx ul li{
display: -webkit-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-pack: center;
-ms-flex-pack: center;
-webkit-justify-content: center;
justify-content: center;
-webkit-box-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;

border-bottom: 1px dotted #e4e4e4;
padding: 0.9rem 0;

}
.cart_pop-box .typeq1 .lec_rx ul li:last-child{ border:none; padding-bottom:0; }
.cart_pop-box .typeq1 .lec_rx ul li > div{
-webkit-flex: 1;  /* Safari 6.1+ */
    flex: 1;
}
.cart_pop-box .typeq1 .lec_rx ul li > div:nth-child(1) span:last-child{ padding-left:0.5rem; }
.cart_pop-box .typeq1 .lec_rx ul li > div:nth-child(2){ text-align:right; }
.cart_pop-box .typeq1 .lec_rx ul li > div:nth-child(2) span{ vertical-align: -0.5rem; }
.cart_pop-box .typeq1 .lec_rx ul li > div .ico img{ vertical-align:middle }
.cart_pop-box .typeq1 .lec_rx .chkx1{ vertical-align: -0.5rem; }
.cart_pop-box .typeq1 .clr2{ text-decoration:line-through; }
.cart_pop-box .typeq1 .clr1{ color: #1677cb; }
.cart_pop-box .typeq1 .clr1 i{ color:#000; }
.cart_pop-box .typeq1 .bg1{ padding-left:1.2rem; background:url("//img.megastudy.net/mobile/smart_new/ico_arw1.png") no-repeat 0 center; background-size:1rem;  }


.cart_pop-box .typeq2{ margin:1rem 0; }
.cart_pop-box .typeq2 .lec_tp{ padding:0 1rem 0.5rem; color: #1677cb; }
.cart_pop-box .typeq2 .lec_tp span{ padding-left:1.4rem; background:url(//img.megastudy.net/mobile/smart_new/ico_book.png) no-repeat left center; background-size: 1rem; }
.cart_pop-box .typeq2 .lec_rx{ padding:0 1rem 1.2rem;background:#fff;  }
.cart_pop-box .typeq2 .lec_rx ul{}
.cart_pop-box .typeq2 .lec_rx ul li{
border-bottom: 1px dotted #e4e4e4;
padding: 0.9rem 0; 
}
/*.cart_pop-box .typeq2 .lec_rx ul li div{  display: -webkit-flex; display: flex; }
.cart_pop-box .typeq2 .lec_rx ul li div span:nth-child(1){  -webkit-flex: 1; flex: 1;}
.cart_pop-box .typeq2 .lec_rx ul li div span:nth-child(2){  -webkit-flex: 9; flex: 9; }
.cart_pop-box .typeq2 .lec_rx .chkx1{  margin-top:0; }
.cart_pop-box .typeq2 .lec_rx ul li div:nth-child(2) span{ padding-left:2.5rem; }*/

.cart_pop-box .typeq2 .lec_rx ul li:last-child{ border:none; padding-bottom:0; }
.cart_pop-box .typeq2 .lec_rx ul li > div:nth-child(1) span:last-child{ padding-left:0.5rem; }
.cart_pop-box .typeq2 .lec_rx ul li > div:nth-child(1) span i{ color: #1677cb; }
.cart_pop-box .typeq2 .lec_rx ul li > div:nth-child(2){ text-align:right; padding-top:0.5rem;  }
.cart_pop-box .typeq2 .lec_rx ul li > div .ico img{ vertical-align:middle }
.cart_pop-box .typeq2 .lec_rx .chkx1{ vertical-align: -0.5rem; }
.cart_pop-box .typeq2 .clr2{ text-decoration:line-through; }
.cart_pop-box .typeq2 .clr1{ color: #1677cb; }
.cart_pop-box .typeq2 .clr1 i{ color:#000; }
.cart_pop-box .typeq2 .bg1{ padding-left:1.2rem; background:url("//img.megastudy.net/mobile/smart_new/ico_arw1.png") no-repeat 0 center; background-size:1rem;  }
.cart_pop-box .typeq2 .freebk{ padding-left:2.3rem; }
.cart_pop-box .typeq2 .freebk i{ color:#1677cb; } 
.cart_pop-box .cpop-btn{ overflow:hidden;margin:1rem 0 ; padding:0 1rem ; text-align:right; }
.cart_pop-box .cpop-btn .cani{ margin-right:0.5rem; }
.cart_pop-box .cpop-btn .payi{  background:#f34d51; color:#fff; border-color:#f34d51; }


/* Media Query ################################################################################*/
@media screen and (max-width:360px) {
  /* CSS for screens that are 320 pixels or less will be put in this section */
}

@media screen and (min-width:360px) and (max-width:640px) {
  /* for screens that are at least 320 pixels wide but less than or equal to 640 pixels wide */
}
@media screen and (orientation:portrait) {
  /* ... */
}

@media screen and (orientation: landscape) {
  /* ... */
}



